html {
    height: 100%;
}

#body {
    height: 100%;
    margin: 0;
    background: rgb(2, 0, 36);
    background: linear-gradient(180deg, rgba(2, 0, 36, 1) 0%, rgba(9, 9, 121, 1) 35%, rgba(0, 212, 255, 1) 100%);
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: white;
}

h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
}

.down {
    margin-top: 30%;
}

.acc-style {
    border: 1px solid;
    border-radius: 10px;
    border-width: 4px;
}


/* The switch - the box around the slider */

.switch {
    position: relative;
    margin-left: 43%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 34px;
}


/* Hide default HTML checkbox */

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: black;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: white;
}

input:focus+.slider {
    box-shadow: 0 0 1px white;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}
